{{disk_device}}2  /               btrfs  compress=zstd,noatime,nodiratime,lazytime,discard=async,ssd         0  1
{{disk_device}}1  /boot           ext2   noatime,nodiratime,lazytime,ro                                      0  2
/dev/mapper/srv   /srv            btrfs  compress=zstd,noatime,nodiratime,lazytime,discard=async,noauto,ssd  0  2
tmpfs             /var/log        tmpfs  defaults                                                            0  0
/srv/docker       /var/lib/docker none   bind,noauto                                                         0  0
